[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108684

 
 

909

 
 

85446

 
 

134

 
 
Paid content will be excluded from the download.

Filter
Matches : 1789 Download | Alert*

The host is missing a critical security update according to Mozilla advisory, MFSA2018-09. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-04. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-02. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-03. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a low security update for ADV180015

The host is missing an important security update according to Mozilla advisory, MFSA2016-75. The update is required to fix an integer overflow vulnerability. A flaw is present in the application, which fails to handle resize of allocated buffer for incoming packets. Successful exploitation allows remote attackers to crash the service.

The host is missing an important security update according to Mozilla advisory, MFSA2016-84. The update is required to fix an information disclosure vulnerability. A flaw is present in the application, which fails to handle unknown vectors. Successful exploitation allows remote attackers to disclose the information.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-12. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a critical security update according to Mozilla advisory, MFSA2018-13. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code, bypass security or crash the service.

The host is missing a critical security update according to Adobe advisory, APSA11-02. The update is required to fix an unspecified vulnerability. A flaw is present in the application which does not properly handle malicious Web page or a Flash (.swf) file embedded in a Microsoft Word (.doc) file delivered as an email attachment. Successful exploitation allow remote attackers to execute arbitrary ...


Pages:      Start    7    8    9    10    11    12    13    14    15    16    17    18    19    20    ..   178

© SecPod Technologies